<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.1.4.1 Subtraction of vectors</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Subtraction of vectors</h4>
<p>Subtraction of one vector from another is performed by adding the corresponding negative vector. That is, if we seek \(\underline{a}-\underline{b}\) we form \(\underline{a}+(-\underline{b})\). This is shown geometrically in the figure below. Note that in the right-hand diagram the arrow on \(\underline{b}\) has been reversed to give \(-\underline{b}\).</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/9-1-4SubtractVectors.svg" alt="On the left, two free vectors a and b are shown.  On the right a and b have been composed into a triangle and the arrow on b is reversed.  The third side of the triangle is shown denoting a-b" class="img-responsive atto_image_button_text-bottom" width="529" height="187">
<figcaption>Subtraction of a vector is performed by adding a negative vector</figcaption>
</figure>]]></text>
<file name="9-1-4SubtractVectors.svg" path="/" encoding="base64">[encoded data, 18112 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
